Subject: Re: bug#71264: 30.0.50; Dired deletion moves point under auto-revert

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Jun 2024 11:52:37 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 08 Jun 2024 18:11:53 +0200
> 
> I don't know if this is the right approach but the following patch gives
> me the expected behaviour.

I think we should install this, but byte-compiling it produces a
warning:

  In dired-internal-do-deletions:
  dired.el:4021:28: Warning: Unused lexical variable `auto-revert-mode'

Can you fix this and resubmit?

Also, I presume all the Dired tests in the test suite still pass after
the change?

Thanks.